.menu ul li a, .menu ul li a:visited {
	cursor: pointer;
	width: 100px;
	height: 20px;
	display: block;
	font-family: Tahoma, Sans;
	font-size: 11px;
	border:0px;
	text-decoration: none;
	line-height: 18px;
	border: 1px solid white;
	}

.menu ul {padding:0px; margin:0px; list-style: none;  display: inline;}
.menu ul li {
	float: left; 
	margin-left:2px; 
	margin-right:2px;
	margin-top:2px; 
	position:relative; 
	font-weight: bold; 
	color: black;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: 1px 1px 3px #eee;
	-moz-box-shadow: 1px 1px 3px #eee;
	-o-border: 1px solid #93B64F;
	padding: 2px;
	}
		
.menu ul li a:hover { background-color: #eee;}
		
.menu ul li ul { display:none; text-decoration:none; }
.menu ul li div a { padding-left: 5px;}
.menu ul li div a:hover { background-color: #eee;}

.menu ul li:hover ul { display: block; text-decoration:none; position: absolute; left: 0px; top: 25px; VISIBILITY: visible; z-index: 99; margin-left: 0.4em;}
.menu ul li:hover ul li { height: 22px;	line-height: 18px; text-align: left; font-size: 10px;}
.menu ul li:hover ul li:hover { background-color: #eee;}

.menu ul li:hover ul li ul { display:none; text-decoration:none; }
.menu ul li:hover ul li a:hover { background-color: #eee;}
.menu ul li:hover ul li:hover ul { display:block; position:absolute; left: 297px; top: 0px; VISIBILITY: visible; }

.menu ul li:hover ul li:hover ul { display: block; text-decoration:none; position: absolute; left: 0px; top: 0px; left: 102px; VISIBILITY: visible; z-index: 99; margin-left: 0.4em;}
.menu ul li:hover ul li:hover ul li { height: 22px; line-height: 18px; text-align: left; font-size: 10px;}
.menu ul li:hover ul li:hover ul li:hover { background-color: #eee;}

.logout{
	width: 100px;
	height: 20px;
	display: block;
	font-family: Tahoma, Sans;
	font-size: 11px;
	border:0px;
	text-decoration: none;
	background-color:#dcdde6;
	line-height: 18px;
	border: 1px solid white;
	margin-left: 2px;
	font-weight: bold;
	text-align: center;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;
	}

.logout:hover { background-color: #888;}

.menu2 ul li a, .menu ul li a:visited {
	cursor: pointer;
	width: 150px;
	height: 20px;
	display: block;
	font-family: Tahoma, Sans;
	font-size: 11px;
	border:0px;
	text-decoration: none;
	line-height: 18px;
	border: 1px solid white;
	padding-left: 3px;
	padding-right: 3px;
	}

.menu2 ul {padding:0px; margin:0px; list-style: none;  display: inline;}
.menu2 ul li {
	float: left; 
	margin-left:2px; 
	margin-right:2px;
	margin-top:2px; 
	position:relative; 
	font-weight: bold; 
	color: black;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: 1px 1px 3px #eee;
	-moz-box-shadow: 1px 1px 3px #eee;
	-o-border: 1px solid #93B64F;
	padding: 2px;
	}
		
.menu2 ul li a:hover { background-color: #eee;}

